Browse Source

Fix grenade upgrade script dependency

This includes lib/apache from devstack as the devstack heat plugin now
requires it.

Change-Id: Ie48e417f2b36ce79c3485e559b6141a1499b6eb1
Closes-Bug: #1511369
changes/26/240226/1
Thomas Herve 7 years ago
parent
commit
e2b5edef30
  1. 1
      devstack/upgrade/upgrade.sh

1
devstack/upgrade/upgrade.sh

@ -53,6 +53,7 @@ source $TARGET_DEVSTACK_DIR/functions
source $TARGET_DEVSTACK_DIR/stackrc
source $TARGET_DEVSTACK_DIR/lib/tls
source $TARGET_DEVSTACK_DIR/lib/stack
source $TARGET_DEVSTACK_DIR/lib/apache
source $TARGET_DEVSTACK_DIR/lib/heat
# Print the commands being run so that we can see the command that triggers

Loading…
Cancel
Save